<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="18464"/>
  <scenario:refuge scenario:location="10880"/>
  <scenario:refuge scenario:location="80"/>
  <scenario:refuge scenario:location="21462"/>
  <scenario:refuge scenario:location="13063"/>
  <scenario:refuge scenario:location="551"/>
  <scenario:refuge scenario:location="474"/>
  <scenario:refuge scenario:location="25482"/>
  <scenario:refuge scenario:location="6410"/>
  <scenario:refuge scenario:location="1947"/>
  <scenario:fire scenario:location="14465"/>
  <scenario:fire scenario:location="26417"/>
  <scenario:fire scenario:location="15333"/>
  <scenario:fire scenario:location="78756"/>
  <scenario:fire scenario:location="21784"/>
  <scenario:fire scenario:location="24488"/>
  <scenario:fire scenario:location="24968"/>
  <scenario:fire scenario:location="20026"/>
  <scenario:fire scenario:location="14589"/>
  <scenario:hydrant scenario:location="54784"/>
  <scenario:hydrant scenario:location="66307"/>
  <scenario:hydrant scenario:location="68610"/>
  <scenario:hydrant scenario:location="71173"/>
  <scenario:hydrant scenario:location="70663"/>
  <scenario:hydrant scenario:location="66054"/>
  <scenario:hydrant scenario:location="52233"/>
  <scenario:hydrant scenario:location="68106"/>
  <scenario:hydrant scenario:location="63510"/>
  <scenario:hydrant scenario:location="71451"/>
  <scenario:hydrant scenario:location="71962"/>
  <scenario:hydrant scenario:location="73498"/>
  <scenario:hydrant scenario:location="74269"/>
  <scenario:hydrant scenario:location="64286"/>
  <scenario:hydrant scenario:location="74529"/>
  <scenario:hydrant scenario:location="57893"/>
  <scenario:hydrant scenario:location="78379"/>
  <scenario:hydrant scenario:location="44846"/>
  <scenario:hydrant scenario:location="62512"/>
  <scenario:hydrant scenario:location="71472"/>
  <scenario:hydrant scenario:location="60978"/>
  <scenario:hydrant scenario:location="61490"/>
  <scenario:hydrant scenario:location="43826"/>
  <scenario:hydrant scenario:location="70194"/>
  <scenario:hydrant scenario:location="73781"/>
  <scenario:hydrant scenario:location="63540"/>
  <scenario:hydrant scenario:location="46902"/>
  <scenario:hydrant scenario:location="77113"/>
  <scenario:hydrant scenario:location="64313"/>
  <scenario:hydrant scenario:location="68411"/>
  <scenario:hydrant scenario:location="49467"/>
  <scenario:hydrant scenario:location="62781"/>
  <scenario:hydrant scenario:location="67647"/>
  <scenario:hydrant scenario:location="65088"/>
  <scenario:hydrant scenario:location="77122"/>
  <scenario:hydrant scenario:location="70215"/>
  <scenario:hydrant scenario:location="75339"/>
  <scenario:hydrant scenario:location="51530"/>
  <scenario:hydrant scenario:location="70218"/>
  <scenario:hydrant scenario:location="44629"/>
  <scenario:hydrant scenario:location="53336"/>
  <scenario:hydrant scenario:location="57696"/>
  <scenario:hydrant scenario:location="72800"/>
  <scenario:hydrant scenario:location="48995"/>
  <scenario:hydrant scenario:location="70762"/>
  <scenario:hydrant scenario:location="65389"/>
  <scenario:hydrant scenario:location="67696"/>
  <scenario:hydrant scenario:location="48242"/>
  <scenario:hydrant scenario:location="63346"/>
  <scenario:hydrant scenario:location="78450"/>
  <scenario:hydrant scenario:location="68985"/>
  <scenario:hydrant scenario:location="75642"/>
  <scenario:hydrant scenario:location="47484"/>
  <scenario:hydrant scenario:location="62591"/>
  <scenario:hydrant scenario:location="64898"/>
  <scenario:hydrant scenario:location="63618"/>
  <scenario:hydrant scenario:location="46471"/>
  <scenario:hydrant scenario:location="53644"/>
  <scenario:hydrant scenario:location="74637"/>
  <scenario:hydrant scenario:location="78229"/>
  <scenario:hydrant scenario:location="63382"/>
  <scenario:hydrant scenario:location="52630"/>
  <scenario:hydrant scenario:location="62362"/>
  <scenario:hydrant scenario:location="76954"/>
  <scenario:hydrant scenario:location="58014"/>
  <scenario:hydrant scenario:location="68769"/>
  <scenario:hydrant scenario:location="78499"/>
  <scenario:hydrant scenario:location="56994"/>
  <scenario:hydrant scenario:location="44452"/>
  <scenario:hydrant scenario:location="65446"/>
  <scenario:hydrant scenario:location="70567"/>
  <scenario:hydrant scenario:location="65958"/>
  <scenario:hydrant scenario:location="72109"/>
  <scenario:hydrant scenario:location="76972"/>
  <scenario:hydrant scenario:location="73393"/>
  <scenario:hydrant scenario:location="62899"/>
  <scenario:hydrant scenario:location="68276"/>
  <scenario:hydrant scenario:location="44982"/>
  <scenario:hydrant scenario:location="76726"/>
  <scenario:hydrant scenario:location="58811"/>
  <scenario:hydrant scenario:location="75453"/>
  <scenario:hydrant scenario:location="78025"/>
  <scenario:hydrant scenario:location="70856"/>
  <scenario:hydrant scenario:location="71887"/>
  <scenario:hydrant scenario:location="72654"/>
  <scenario:hydrant scenario:location="46035"/>
  <scenario:hydrant scenario:location="63187"/>
  <scenario:hydrant scenario:location="63445"/>
  <scenario:hydrant scenario:location="74455"/>
  <scenario:hydrant scenario:location="50646"/>
  <scenario:hydrant scenario:location="74969"/>
  <scenario:hydrant scenario:location="74712"/>
  <scenario:hydrant scenario:location="53721"/>
  <scenario:hydrant scenario:location="75751"/>
  <scenario:hydrant scenario:location="52203"/>
  <scenario:hydrant scenario:location="53486"/>
  <scenario:hydrant scenario:location="71662"/>
  <scenario:hydrant scenario:location="65272"/>
  <scenario:hydrant scenario:location="77560"/>
  <scenario:hydrant scenario:location="45567"/>
  <scenario:civilian scenario:location="13251"/>
  <scenario:civilian scenario:location="13251"/>
  <scenario:civilian scenario:location="65003"/>
  <scenario:civilian scenario:location="11789"/>
  <scenario:civilian scenario:location="11789"/>
  <scenario:civilian scenario:location="8276"/>
  <scenario:civilian scenario:location="19475"/>
  <scenario:civilian scenario:location="25019"/>
  <scenario:civilian scenario:location="19475"/>
  <scenario:civilian scenario:location="20995"/>
  <scenario:civilian scenario:location="12011"/>
  <scenario:civilian scenario:location="18682"/>
  <scenario:civilian scenario:location="22700"/>
  <scenario:civilian scenario:location="22700"/>
  <scenario:civilian scenario:location="22705"/>
  <scenario:civilian scenario:location="21489"/>
  <scenario:civilian scenario:location="18636"/>
  <scenario:civilian scenario:location="24832"/>
  <scenario:civilian scenario:location="9805"/>
  <scenario:civilian scenario:location="17091"/>
  <scenario:civilian scenario:location="17971"/>
  <scenario:civilian scenario:location="21765"/>
  <scenario:civilian scenario:location="6622"/>
  <scenario:civilian scenario:location="21262"/>
  <scenario:civilian scenario:location="6622"/>
  <scenario:civilian scenario:location="25822"/>
  <scenario:civilian scenario:location="25822"/>
  <scenario:civilian scenario:location="12052"/>
  <scenario:civilian scenario:location="6622"/>
  <scenario:civilian scenario:location="21262"/>
  <scenario:civilian scenario:location="22023"/>
  <scenario:civilian scenario:location="22023"/>
  <scenario:civilian scenario:location="18682"/>
  <scenario:civilian scenario:location="712"/>
  <scenario:civilian scenario:location="21262"/>
  <scenario:civilian scenario:location="25831"/>
  <scenario:civilian scenario:location="17200"/>
  <scenario:civilian scenario:location="78946"/>
  <scenario:civilian scenario:location="16406"/>
  <scenario:civilian scenario:location="19418"/>
  <scenario:civilian scenario:location="24488"/>
  <scenario:civilian scenario:location="2690"/>
  <scenario:civilian scenario:location="7128"/>
  <scenario:civilian scenario:location="24382"/>
  <scenario:civilian scenario:location="17752"/>
  <scenario:civilian scenario:location="15148"/>
  <scenario:civilian scenario:location="78945"/>
  <scenario:civilian scenario:location="24052"/>
  <scenario:civilian scenario:location="26690"/>
  <scenario:civilian scenario:location="24266"/>
  <scenario:civilian scenario:location="17991"/>
  <scenario:civilian scenario:location="5587"/>
  <scenario:civilian scenario:location="24266"/>
  <scenario:civilian scenario:location="1033"/>
  <scenario:civilian scenario:location="14453"/>
  <scenario:civilian scenario:location="26522"/>
  <scenario:civilian scenario:location="17752"/>
  <scenario:civilian scenario:location="24465"/>
  <scenario:civilian scenario:location="24465"/>
  <scenario:civilian scenario:location="21238"/>
  <scenario:civilian scenario:location="10250"/>
  <scenario:civilian scenario:location="10250"/>
  <scenario:civilian scenario:location="5411"/>
  <scenario:civilian scenario:location="5703"/>
  <scenario:civilian scenario:location="15990"/>
  <scenario:civilian scenario:location="16504"/>
  <scenario:civilian scenario:location="9441"/>
  <scenario:civilian scenario:location="22580"/>
  <scenario:civilian scenario:location="15071"/>
  <scenario:civilian scenario:location="8113"/>
  <scenario:civilian scenario:location="23444"/>
  <scenario:civilian scenario:location="24902"/>
  <scenario:civilian scenario:location="2262"/>
  <scenario:civilian scenario:location="16095"/>
  <scenario:civilian scenario:location="23752"/>
  <scenario:civilian scenario:location="13189"/>
  <scenario:civilian scenario:location="10931"/>
  <scenario:civilian scenario:location="10931"/>
  <scenario:civilian scenario:location="12136"/>
  <scenario:civilian scenario:location="13189"/>
  <scenario:civilian scenario:location="4864"/>
  <scenario:civilian scenario:location="24419"/>
  <scenario:civilian scenario:location="5865"/>
  <scenario:civilian scenario:location="9839"/>
  <scenario:civilian scenario:location="15410"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="11572"/>
  <scenario:civilian scenario:location="24586"/>
  <scenario:civilian scenario:location="78998"/>
  <scenario:civilian scenario:location="26048"/>
  <scenario:civilian scenario:location="3207"/>
  <scenario:civilian scenario:location="78906"/>
  <scenario:civilian scenario:location="78906"/>
  <scenario:civilian scenario:location="9361"/>
  <scenario:civilian scenario:location="25613"/>
  <scenario:civilian scenario:location="6944"/>
  <scenario:civilian scenario:location="5975"/>
  <scenario:civilian scenario:location="9956"/>
  <scenario:civilian scenario:location="19391"/>
  <scenario:civilian scenario:location="5307"/>
  <scenario:civilian scenario:location="19512"/>
  <scenario:civilian scenario:location="16017"/>
  <scenario:civilian scenario:location="78833"/>
  <scenario:civilian scenario:location="78708"/>
  <scenario:civilian scenario:location="17487"/>
  <scenario:civilian scenario:location="24465"/>
  <scenario:civilian scenario:location="78993"/>
  <scenario:civilian scenario:location="79107"/>
  <scenario:civilian scenario:location="25220"/>
  <scenario:civilian scenario:location="23253"/>
  <scenario:civilian scenario:location="11522"/>
  <scenario:civilian scenario:location="4215"/>
  <scenario:civilian scenario:location="15082"/>
  <scenario:civilian scenario:location="5877"/>
  <scenario:civilian scenario:location="6781"/>
  <scenario:civilian scenario:location="21462"/>
  <scenario:civilian scenario:location="1503"/>
  <scenario:civilian scenario:location="79106"/>
  <scenario:civilian scenario:location="24612"/>
  <scenario:civilian scenario:location="23169"/>
  <scenario:civilian scenario:location="2697"/>
  <scenario:civilian scenario:location="24032"/>
  <scenario:civilian scenario:location="25570"/>
  <scenario:civilian scenario:location="16129"/>
  <scenario:civilian scenario:location="21244"/>
  <scenario:civilian scenario:location="23217"/>
  <scenario:civilian scenario:location="78723"/>
  <scenario:civilian scenario:location="25329"/>
  <scenario:civilian scenario:location="25743"/>
  <scenario:civilian scenario:location="19931"/>
  <scenario:civilian scenario:location="3713"/>
  <scenario:civilian scenario:location="3207"/>
  <scenario:civilian scenario:location="11412"/>
  <scenario:civilian scenario:location="19824"/>
  <scenario:civilian scenario:location="19657"/>
  <scenario:civilian scenario:location="25766"/>
  <scenario:civilian scenario:location="21685"/>
  <scenario:civilian scenario:location="11522"/>
  <scenario:civilian scenario:location="22759"/>
  <scenario:civilian scenario:location="9476"/>
  <scenario:civilian scenario:location="17091"/>
  <scenario:civilian scenario:location="18721"/>
  <scenario:civilian scenario:location="26157"/>
  <scenario:civilian scenario:location="78793"/>
  <scenario:civilian scenario:location="21468"/>
  <scenario:civilian scenario:location="12245"/>
  <scenario:civilian scenario:location="25399"/>
  <scenario:civilian scenario:location="12189"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="62747"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="71079"/>
  <scenario:firebrigade scenario:location="64821"/>
  <scenario:firebrigade scenario:location="64821"/>
  <scenario:firebrigade scenario:location="64821"/>
  <scenario:firebrigade scenario:location="64821"/>
  <scenario:firebrigade scenario:location="68580"/>
  <scenario:firebrigade scenario:location="68580"/>
  <scenario:firebrigade scenario:location="68580"/>
  <scenario:firebrigade scenario:location="68580"/>
  <scenario:firebrigade scenario:location="68790"/>
  <scenario:firebrigade scenario:location="68790"/>
  <scenario:firebrigade scenario:location="68790"/>
  <scenario:firebrigade scenario:location="64696"/>
  <scenario:firebrigade scenario:location="64696"/>
  <scenario:firebrigade scenario:location="64696"/>
  <scenario:firebrigade scenario:location="64763"/>
  <scenario:firebrigade scenario:location="76526"/>
  <scenario:firebrigade scenario:location="76549"/>
  <scenario:firebrigade scenario:location="76534"/>
  <scenario:firebrigade scenario:location="76552"/>
  <scenario:firebrigade scenario:location="71182"/>
  <scenario:firebrigade scenario:location="64685"/>
  <scenario:firebrigade scenario:location="76543"/>
  <scenario:firestation scenario:location="21324"/>
  <scenario:firestation scenario:location="16861"/>
  <scenario:firestation scenario:location="6246"/>
  <scenario:policeforce scenario:location="60922"/>
  <scenario:policeforce scenario:location="60922"/>
  <scenario:policeforce scenario:location="60922"/>
  <scenario:policeforce scenario:location="57632"/>
  <scenario:policeforce scenario:location="57632"/>
  <scenario:policeforce scenario:location="49292"/>
  <scenario:policeforce scenario:location="49292"/>
  <scenario:policeforce scenario:location="44933"/>
  <scenario:policeforce scenario:location="44933"/>
  <scenario:policeforce scenario:location="47701"/>
  <scenario:policeforce scenario:location="47701"/>
  <scenario:policeforce scenario:location="46911"/>
  <scenario:policeforce scenario:location="46911"/>
  <scenario:policeforce scenario:location="49878"/>
  <scenario:policeforce scenario:location="49878"/>
  <scenario:policeforce scenario:location="49725"/>
  <scenario:policeforce scenario:location="49725"/>
  <scenario:policeforce scenario:location="62961"/>
  <scenario:policeforce scenario:location="62845"/>
  <scenario:policeforce scenario:location="57535"/>
  <scenario:policeforce scenario:location="52713"/>
  <scenario:policeforce scenario:location="50719"/>
  <scenario:policeforce scenario:location="50719"/>
  <scenario:policeforce scenario:location="50719"/>
  <scenario:policeforce scenario:location="56962"/>
  <scenario:policeforce scenario:location="56962"/>
  <scenario:policeforce scenario:location="76138"/>
  <scenario:policeforce scenario:location="76138"/>
  <scenario:policeforce scenario:location="65805"/>
  <scenario:policeforce scenario:location="47747"/>
  <scenario:policeforce scenario:location="67301"/>
  <scenario:policeforce scenario:location="25816"/>
  <scenario:policeforce scenario:location="76102"/>
  <scenario:policeforce scenario:location="76288"/>
  <scenario:policeforce scenario:location="74875"/>
  <scenario:policeforce scenario:location="66518"/>
  <scenario:policeforce scenario:location="66659"/>
  <scenario:policeforce scenario:location="66428"/>
  <scenario:policeforce scenario:location="66539"/>
  <scenario:policeforce scenario:location="66698"/>
  <scenario:policeforce scenario:location="70419"/>
  <scenario:policeforce scenario:location="66485"/>
  <scenario:policeforce scenario:location="66521"/>
  <scenario:policeforce scenario:location="66707"/>
  <scenario:policeforce scenario:location="66734"/>
  <scenario:policeforce scenario:location="66473"/>
  <scenario:policeforce scenario:location="69656"/>
  <scenario:policeoffice scenario:location="79064"/>
  <scenario:policeoffice scenario:location="79095"/>
  <scenario:policeoffice scenario:location="17952"/>
  <scenario:ambulanceteam scenario:location="72925"/>
  <scenario:ambulanceteam scenario:location="72925"/>
  <scenario:ambulanceteam scenario:location="72925"/>
  <scenario:ambulanceteam scenario:location="72925"/>
  <scenario:ambulanceteam scenario:location="73000"/>
  <scenario:ambulanceteam scenario:location="73000"/>
  <scenario:ambulanceteam scenario:location="73000"/>
  <scenario:ambulanceteam scenario:location="73000"/>
  <scenario:ambulanceteam scenario:location="72785"/>
  <scenario:ambulanceteam scenario:location="72785"/>
  <scenario:ambulanceteam scenario:location="72785"/>
  <scenario:ambulanceteam scenario:location="72785"/>
  <scenario:ambulanceteam scenario:location="72785"/>
  <scenario:ambulanceteam scenario:location="62572"/>
  <scenario:ambulanceteam scenario:location="62572"/>
  <scenario:ambulanceteam scenario:location="62572"/>
  <scenario:ambulanceteam scenario:location="75237"/>
  <scenario:ambulanceteam scenario:location="75228"/>
  <scenario:ambulanceteam scenario:location="75186"/>
  <scenario:ambulanceteam scenario:location="75153"/>
  <scenario:ambulanceteam scenario:location="75219"/>
  <scenario:ambulanceteam scenario:location="59875"/>
  <scenario:ambulanceteam scenario:location="44179"/>
  <scenario:ambulanceteam scenario:location="44339"/>
  <scenario:ambulanceteam scenario:location="53651"/>
  <scenario:ambulanceteam scenario:location="74887"/>
  <scenario:ambulanceteam scenario:location="74887"/>
  <scenario:ambulanceteam scenario:location="75548"/>
  <scenario:ambulanceteam scenario:location="47227"/>
  <scenario:ambulancecentre scenario:location="10178"/>
  <scenario:ambulancecentre scenario:location="21757"/>
</scenario:scenario>
